<template>
	<view>
		
	</view>
</template>

<script setup>
	import {
		ref
	} from "vue"
	 
	import {
		 
	} from "@/api"
	import {
		onLoad
	} from "@dcloudio/uni-app"
	 let code=ref('')
	const WXGetOpenidFuc = () => {
		 
	}
	onLoad((option) => { 
		code.value=option.code
		 WXGetOpenidFuc()
	})
</script>

<style>

</style>
